﻿* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #0C99CF;
}

    a:hover {
        color: #00B7FF;
    }

body {
    background: #fff;
    font-size: 12px;
    font-family: 'Microsoft YaHei';
}

.wrap {
    height: 480px;
    background: #E1F4E0 url(images/loginbg.jpg) no-repeat center top;
}

.mainBox {
    width: 950px;
    margin: 0 auto;
    position: relative;
}

.longBox {
    position: relative;
    background: #fff;
    margin-top: 100px;
    margin-right: 60px;
    float: right;
    height: 280px;
    box-shadow: rgba(51,51,51,.4) 2px 2px;
    border: 1px solid #67AD03;
}

.browser-s {
    padding: 0 10px;
}


.login_title {
    font-size: 28px;
    color: #999;
    padding: 26px 0 0 20px;
}

#error_message {
    color: #C85305;
    margin: 5px 0 5px;
    font-size: 12px;
}

.ID_box {
    margin: 20px 0 10px 0;
}

    .ID_box p {
        font-size: 16px;
        margin: 5px 0 2px 0;
    }

.login_text {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid #BABABA;
    color: #212121;
    font-family: Arial,"sans-serif";
    font-size: 100%;
    padding: 4px 8px;
    width: 228px;
}

input.login_text:hover {
    border: 1px solid #AE7B59;
}

input.login_text:focus {
    border: 1px solid #AE7B59;
}

.remember_box {
    cursor: default;
    margin: 10px 0 0 0;
}

    .remember_box input {
        width: 14px;
        height: 14px;
        line-height: 14px;
        margin-right: 2px;
        vertical-align: -2px;
        *vertical-align: middle;
        _vertical-align: 3px;
    }

.remember_label {
    color: #0C99CF;
}

.submitButton {
    margin: 20px 0 0 0;
}

    .submitButton input {
        background: #0072C6;
        height: 2.142em;
        min-width: 6em;
        padding: 3px 12px 5px;
        color: #fff;
        border: none;
        cursor: pointer;
        font-size: 14px;
        font-weight: bold;
        font-family: '微软雅黑';
    }

        .submitButton input:hover {
            background: #0085E4;
        }

/*------登录验证样式--------*/


.field-validation-error {
    color: #e80c4d;
    text-align: left;
}

.field-validation-valid {
    display: none;
}

input[type="text"].input-validation-error,
input[type="password"].input-validation-error {
    border: solid 1px #e80c4d;
}


input[type="text"]:focus,
input[type="password"]:focus {
    border: 1px solid #129D30;
}

/*登录表单form样式*/
.login-form {
    position: relative; /*为用户头像定位做一个参照点*/
}

    /*表单内部元素样式设置*/
    .login-form div {
        height: 28px;
        margin: 35px 20px;
        position: relative;
        border: none;
    }

.account-control {
    text-align: right;
}
/*用户和密码的icon制作*/
.login-form .user-icon,
.login-form .password-icon {
    display: inline-block;
    font-family: 'loginform-icon';
    font-size: 15px;
    text-align: center;
    line-height: 37px;
    color: rgb(153,153,153);
    position: absolute;
    left: 1px;
    top: 1px;
    background-color: rgb(255,255,255);
    border: none;
    border-right: 1px solid rgb(229,229,232);
    width: 30px;
    height: 35px;
    transition: all 300ms linear;
}
/*表单input的样式*/
.login-form .username input, .login-form .password input, .login-form .vcode input {
    height: 100%;
    width: 210px;
    padding-left: 40px;
    color: #555555;
    background: #F9F9F9;
    border: 1px solid #CCCCCC;
    display: block;
    transition: all 300ms linear;
    height: 35px;
    line-height: 35px;
}

.login-form .vcode input {
    padding-left: 10px;
}
/*使用伪类制作三角效果*/
.login-form .icon:before, .login-form .icon:after {
    content: "";
    position: absolute;
    top: 13px;
    left: 30px;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-left-color: rgb(255,255,255);
}

.login-form .icon:before {
    border: 5px solid transparent;
    border-left-color: rgb(229,229,232);
}
/*表单焦点状态下效果*/
.login-form .username input:focus, .login-form .password input:focus, .login-form .vcode input:focus {
    border-color: #129D30;
}

    .login-form .username input:focus + span, .login-form .password input:focus + span {
        background: -*-linear-gradient(top,rgb(255,255,255),rgb(245,245,245));
        color: rgb(51,51,51);
    }

        .login-form .username input:focus + span:after, .login-form .password input:focus + span:after {
            border-left-color: rgb(250,250,250);
        }

.login-form .account-control label {
    margin-left: 24px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer;
}
/*按钮效果*/
.login-form button[type="submit"] {
    color: #fff;
    font-weight: bold;
    float: right;
    width: 50%;
    padding: 9px 0;
    position: relative;
    border: none;
    transition: all 200ms linear;
    background-color: #118F2C;
    display: block;
}

    .login-form button[type="submit"]:hover {
        background: #15B638;
        cursor: pointer;
    }

    .login-form button[type="submit"]:active {
        background: #1AD943;
    }

.login-form button[disabled] {
    background-color: #428BCA;
    border-color: #357EBD;
    box-shadow: none;
    cursor: not-allowed;
    opacity: 0.65;
    pointer-events: none;
}
/*自定义复选框效果*/
.login-form .account-control input {
    width: 0px;
    height: 0px;
}

.login-form label.check {
    position: absolute;
    left: 0;
    top: 50%;
    margin: -8px 0;
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    border-radius: 2px;
    background: -*-linear-gradient(top,rgb(255,255,255),rgb(246,246,246)) 1px 1px no-repeat, -*-linear-gradient(top,rgb(227,227,230),rgb(165,165,165)) left top no-repeat;
    background-size: 14px 14px,16px 16px;
}

.login-form .account-control input:checked + label.check:before {
    content: attr(data-on);
    font-family: loginform-icon;
}

@font-face {
    font-family: 'loginform-icon';
    src: url("font/loginform-icon.eot");
    src: url("font/loginform-icon.eot?#iefix") format('embedded-opentype'), url("font/loginform-icon.ttf") format('truetype'), url("font/loginform-icon.svg#loginform-icon") format('svg');
    font-weight: normal;
    font-style: normal;
}

.version {
    width: 980px;
    margin: 0 auto;
    color: #525252;
    height: 32px;
    line-height: 32px;
    margin-bottom: 20px;
}

    .version a:hover {
        text-decoration: underline;
    }

.tip-info {
    background: none repeat scroll 0 0 #FFFEE6;
    border: 1px solid #FADC80;
    padding: 5px;
    line-height: 1.5;
    font-size: 12px;
    margin: 5px 0;
    width: 290px;
}

#fullbg {
    background-color: white;
    left: 0px;
    position: absolute;
    top: 0px;
    z-index: 3;
    filter: alpha(opacity=50); /* IE6 */
    -moz-opacity: 0.5; /* Mozilla */
    -khtml-opacity: 0.5; /* Safari */
}

.login-header {
    height: 60px;
    font-size: 18px;
    line-height: 60px;
    color: #666;
    border-top: 4px solid #67AD03;
    box-shadow: rgba(128, 128, 128,.5) 5px 5px;
}

.title-header {
    width: 950px;
    margin: 0 auto;
    font-size: 20px;
}

.login-title {
    font-size: 20px;
    padding: 20px 0 0 20px;
    color: #666;
}

#error_message {
    color: #C85305;
    margin: 5px 0 5px;
    font-size: 12px;
}

#cookies-tip {
    position: absolute;
    right: 38px;
    top: 30px;
    width: 331px;
}

/*验证码*/
.vcode-con {
    margin: 0;
    width: 90px;
    height: 35px;
    float: left;
    border: 1px solid #ccc;
    border-left: none;
}
